package tryslim3.controller.slim3demo_crud;

import org.slim3.controller.Controller;
import org.slim3.controller.Navigation;

import tryslim3.service.BlogService;

public class IndexController extends Controller {

    private BlogService service = new BlogService();

    @Override
    public Navigation run() throws Exception {
        requestScope("blogList", service.getAll());
        return forward("/slim3demo_crud/index.jsp");
    }
}